> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/product-catalogues.md).

# Product catalogues

Catalogues can be used for many purposes such as managing different assortments, sales channel specific structures etc.

You can add or update product catalogues through Product catalogues.

{% hint style="info" %}
**Guide** See a short walkthrough of how product catalogues can be used in Struct PIM [here](/pim3/tutorials/helpful-guides/how-to-use-product-catalogues.md).
{% endhint %}

### Add a new product catalogue

1. Click "Create new catalogue" on Product catalogues page
2. Set Alias and Label along with additional [details](/pim3/reference/product-catalogues/product-catalogue-details.md)
3. Click "Display settings"
4. Set Catalogue display name and pattern
5. Click "Create catalogue"

{% hint style="info" %}
To create a new product catalogue a single attribute must be added to select in "Display settings". See [Product catalogue details](/pim3/reference/product-catalogues/product-catalogue-details.md).
{% endhint %}

### Edit product catalogue

1. Click "Edit"-button
2. Modify the product catalogue [details](/pim3/reference/product-catalogues/product-catalogue-details.md)
3. Click "Save changes"

### Delete product catalogue

1. Click "Delete"-icon
2. Confirm delete

### Sort product  catalogues

1. Right-click the "Product catalogue"-tab in the navigation drawer
2. Click "Sort catalogues"
3. Drag and drop catalogues to sort them
4. Click "Save sorting"

{% hint style="info" %}
Read more about catalogues and categories here: [Catalogues & categories](/pim3/fundamental-concepts/catalogues-and-categories.md).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/pim3/reference/product-catalogues.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
